Subject: Re: Job | Tech Support Remote Screening
From: Prashant Kumar Badhauliya <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 14:16:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2434 Applicants

View All

Prashant Kumar Badhauliya
I have completed MCA FROM SHUATS Allahabad in 2018. I have good knowledge of Linux, Python and networking. I am looking for Linux administrator.

Shortlist

Reject

Current Designation Junior Technical Associate
Current Company Pathfinder Enterprise Solutions
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Delhi / NCR
Education
MCA
SHUATS
BCA
Swami Vivekanand Sunharti University Meerut
Key Skills
c programming, python, linux, ubuntu, Shell Scripting, SQL, Networking, MS Outlook, Switching, Routing, Ms World, Excel, Powerpoint

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem